
*
	{
	margin:0;
	padding:0;
	}
	
body
	{	
	text-align: center;
	line-height: 1.6em;
	background: #FFF url(images/body_back.jpg) repeat-x bottom left; 
	font:normal 11px Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	}
	
#container
	{
	width:100%;
	height: 100%;
	background: url(images/html_back.jpg) repeat-x top left; 
	}
	
#header
	{
	width: 870px;
	margin: 0 auto;
	text-align: left;
	padding: 40px 0 0 0;
	/*border: solid 1px #000;*/
	}
	
#header .nav
	{
	position: relative;
	margin: 20px 0 0 0;
	width: 680px;
	height: 27px;
	float:right;
	}
	

	
	
#header a.logo:link, #header a.logo:visited
	{
	float: left;
	display: block;
	width: 153px;
	height: 75px;
	background: url(images/translation_logo.gif) no-repeat bottom right; 	
	}
	
#header a.logo:hover
	{
	background-position: top right;
	}
	
#replace_header_main
	{
	display: block; 
	width: 450px; height: 30px; margin-left: 190px;
	background: url(images/slogan.gif) no-repeat bottom right; 
	}
	
h1 span, h2 span, h3 span, #header a span
	{
	display: none;
	}
	
a:link, a:visited
	{
	text-decoration: none;
	color: #326b88;
	}
	
a:hover
	{
	color: #815e2d;
	text-decoration: underline;
	}

/*~~~~~~~~~~~~ content pages page body settings  ~~~~~~~~~~~~~*/

#content_top
	{
	width: 905px;
	height: 287px;
	margin: 0 auto;
	text-align: left;
	background-repeat: no-repeat;
	background-position: top right;
	}
	
#content_top .flowchart
	{
	width: 620px; height: 220px;
	margin: 20px 0 0 0;
	background: url(images/flowchart.gif) no-repeat 0 0;
	/*border: solid 1px #000;*/
	}
	
#content_top p.blockquote
	{
	width: 555px;
	font-size: 12px;
	border-bottom: dotted 1px #bebebe;
	}
	
p.blockquote span
	{
	display: block;
	font-weight: bold;
	padding: 3px 0 0 0;
	font-size: 12px;
	color: #505050;
	}

#content_top p
	{
	padding:5px;
	width: 580px;
	}

.flowchart ol
	{
	list-style: none;
	}
	
.flowchart ol li
	{
	display: block;
	float: left;
	text-align: left;
	width: 165px;
	}
	
#content_top ul
	{
	list-style: outside url(images/dot.gif);
	line-height: 1.4em;
	margin: 2px 0 2px 15px;
	}
	
#content_top ul.sub
	{
	list-style: outside lower-roman;
	line-height: 1.4em;
	margin: 2px 0 2px 15px;
	}
	
a.sitemap:link, a.sitemap:visited
	{
	color: #2a2a2a;
	position: relative;
	z-index: 500; 
	}
	
	
div.img_content_divider
	{
	width: 850px;
	height: 10px;
	float: none;
	margin: 0 auto ;
	clear: both;
	background: url(images/content_divider.gif) no-repeat left center;
	}
	
#content_body
	{
	width: 850px;
	margin: 0 auto;
	text-align: left;
	}
	
#content_body ul
	{
	list-style: outside url(images/dot.gif);
	line-height: 1.6em;
	margin: 5px 0 0 15px;
	}
		
#content_body .translation_areas
	{
	width: 220px;
	float: left;
	background: url(images/body_divider.gif) no-repeat 90% 15px;
	}
	
.translation_areas h3
	{
	display: block;
	width: 110px; height: 30px; 
	background: url(images/translation_areas.gif) no-repeat bottom left; 
	}
	
.translation_areas .replace_expertise
	{
	display: block;
	width: 136px; height: 30px; 
	background: url(images/expetise.gif) no-repeat bottom left; 
	}
	
#content_body .translation_offering
	{
	width: 350px;
	float: left;
	padding-right:15px;
	margin-right:15px;
	background: url(images/body_divider.gif) no-repeat 100% 15px;
	}
	
.translation_offering h3
	{
	display: block;
	width: 111px; height: 30px; 
	background: url(images/waht_are_we_offering.gif) no-repeat bottom left; 
	}
	
.translation_offering .replace_customers
	{
	display: block;
	width: 87px; height: 30px; 
	background: url(images/customers.gif) no-repeat bottom left; 
	}

#content_body .reccomendations
	{
	padding: 30px 0 0 0;
	}
	
blockquote
	{
	font: bold 12px georgia;
	line-height:1.4em;
	font-style: italic;
	margin: 0 0 10px 0;
	color: #545454;
	}
	
cite
	{
	color: #8b8b8b;
	font: bold 12px arial;
	}
	

	


/*~~~~~~~~~~~~ Main page body settings  ~~~~~~~~~~~~~*/
#body_main
	{
	width: 850px;
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
	/*border: solid 1px #000;*/
	}
	
#body_main div
	{
	width: 245px;
	float: right;
	/*border: solid 1px #000;*/
	}
	
#body_main .divider, #footer .divider
	{
	width: auto;
	float: none;
	margin: 0;
	padding: 0;
	clear: both;
	}
	
#body_main div.img_border
	{
	background-image: none;
	width: 6px; height: 172px;
	background: url(images/body_divider.gif) no-repeat center center;
	margin: 0 24px 0 24px;
	}	
	
#body_main .img_divider
	{
	width: 850px;
	height: 10px;
	float: none;
	margin: 20px 0 10px 0;
	clear: both;
	background: url(images/divider.jpg) no-repeat center center;
	}
	
#body_main div p
	{
	padding: 0 0 3px 0;
	width: 245px;
	}
	
#body_main a:link, #body_main a:visited
	{
	color: #4a4a4a;
	
	}
	
#body_main a:hover
	{
	/*color: #008dd2;*/
	text-decoration: none;
	}
	
#body_main h2
	{
	display: block;
	width: 240px;
	height: 18px;
	margin-bottom: 5px;
	border-bottom: solid 1px #e1e1e1;
	background-repeat: no-repeat;
	background-position: top left;
	}
	
/*Reccomendation btn*/
#content_body a.recBtn:link, #content_body a.recBtn:visited
	{
	display: block;
	
	font-size: 10px;
	color: #4a4a4a;
	padding-left:15px;
	height: 15px;
	background: url(images/recBtn.gif) no-repeat center left;
	
	}	
		

/*Quota btn*/
#body_main a.quota:link, #body_main a.quota:visited, 
#content_body a.quota:link, #content_body a.quota:visited
	{
	display: block;
	float: right;
	margin-right: 10px;
	font-size: 10px;
	color: #4a4a4a;
	width: 69px;
	height: 15px;
	background: url(images/getQuote.gif) no-repeat top right;
	}
	
#body_main a.quota:hover, #content_body a.quota:hover, #content_body a.recBtn:hover
	{
	background-position: bottom right;
	}
		
	
/*~~~~~~~~~~~~ Footer settings  ~~~~~~~~~~~~~*/

#footer_wrapper
	{
	width: 905px;
	margin: 0 auto;
	background: transparent url(images/footer_back.png) no-repeat top center;
	height: 271px;
	/*border: solid 1px #000;*/
	}
	
#footer
	{
	width: 850px;
	height: 271px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	z-index: 500; 
	/*border: solid 1px #000;*/
	}


#contact_form
	{
	float: left;
	padding: 85px 0 0 0;
	width: 380px;
	height: 150px;
	}
	
#contact_form ul
	{
	display: block;
	float: left;
	width: 175px;
	list-style: none;
	margin: 0 10px 0 0;
	}
		
 #address
 	{
 	float: left;
 	height: 150px; 
	padding: 110px 0 0 30px;
	background: url(images/footer_divider.gif) no-repeat 5px 98px;
	margin: 0 20px 0 0;
 	}
 	
#address ul
	{
	list-style: none;
	}
	
#sitemap
 	{
 	float: left;
	padding: 85px 0 0 0;
	width: 250px; 
 	}
 	
#sitemap ul
  	{
	list-style: none;

  	}
  	
#sitemap ul li
    	{
    	display: block;
    	float: left;
    	width: 70px;
    	}

#sitemap a.pages span
    	{
    	display: none;
    	}
    
#sitemap a.pages:link, #sitemap a.pages:visited
	{
	display: block;
	background-repeat: no-repeat;
	background-position: top right;
	text-decoration: none;
	height: 15px;
	
	}
	
#sitemap a.pages:hover
	{
	background-position: bottom right;
	}
 	


#sitemap a.services:link, #sitemap a.services:visited
	{
	display: block;
	height: 15px;
	margin-bottom: 1px;
	text-decoration: none;
	color: #5d5d5d;
	font-size: 10px;
	background-color: #dddddd;
	text-decoration: none;

	}
	
#sitemap a.services:hover
	{
	background-color:#cbcbcb;
	}

#sitemap a.services span
	{
	display: block;
	padding:  0 0 0 5px;
	}
	
/*~~~~~~~~~~~~ Glossary ~~~~~~~~~~~~~*/

#glossary
	{
	width: 860px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	z-index: 500; 
	padding:  0 5px 5px 5px;
	/*border: solid 1px #FFF;*/
	}
	
#glossary p
	{
	color: #cfcfcf;
	}
	
#glossary a:link, #glossary a:visited
	{
	color: #cfcfcf;
	text-decoration: none;
	float: right;
	}
	
 #glossary a:hover
 	{
 	text-decoration: underline;
 	}

 #lang_select
 	{
 	position: absolute;
	right: 50%; margin-right: -435px;
	top: 8px;
	z-index: 10;
 	width: 92px;
 	height: 16px;
 	background: url(images/lang_bg.gif) no-repeat top left;
 	}	
 	
  #lang_select img {border: 0;}
  #lang_select .blog {color:#FBFBF9}
 

/*######################## NewsBox #########################*/
#NewsScroll{
	width:190px;
	height:120px;
	border:1px solid #CCCCCC;
	display:block !important;
	background:#FFF;
}
#NewsTicker ul{
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
}
#NewsTicker li{
	margin:0;
	padding:6px 12px 6px 12px;
	height:108px;
	color:#4a4a4a;
}
#NewsTicker li p{
	margin:0;
	padding:0;
}
#NewsTicker li a{
	color:#326b88;
	text-decoration:none;
}
#NewsTicker li a:hover{
	color:#815e2d;
	text-decoration:none;
	outline:none;
}
#NewsTicker h2{
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#326b88;
}

.NewTitle{
	font-size: 14px;
	color:#393939;
	padding-bottom:6px;
}
.NewTitle span{
	font-size: 14px;
	color:#5bb3dc;
}

#news_box{
	float: left;
	padding: 85px 0 0 0;
	width:210px;
	height:150px;
}
#contact_form_new{
	float: left;
	padding: 85px 0 0 0;
	width: 170px;
	height: 150px;
}
#contact_form_new input{
	width:140px;
	height:10px;
	padding:2px;
	margin:0 0 2px 0;
}
#contact_form_new input.submit{
	width:60px;
	height:16px;
	margin:0 28px 2px 0;
}

#contact_form_new textarea{
	width:142px;
	height:38px;
	padding:2px;
	margin:0 0 2px 0;
}
	
#contact_form_new ul{
	display: block;
	float: left;
	width: 175px;
	list-style: none;
	margin: 0 10px 0 0;
}
